.tl_timeline div a.tl_print{
	display: none!important;
}

.tl_timeline .tl_time_selector_bar {
	background:#212F52;
	color:#fff;
}

.tl_timeline .tl_time_selector_bar .tl_slidable_slider {
	background:rgba(0,0,0,.2);
}

.tl_timeline .tl_time_indicator {
	background: none repeat scroll 0 0 #212F52;
}

.tl_timeline .tl_time_indicator ul li {
	color:#fff;
}

.tl_timeline .tl_event[data-info-showing=true] {
	background:#d2d2d2;
}

.tl_timeline .tl_event[data-info-showing=true]:after {
	background:#d2d2d2;
}

.tl_timeline .tl_event_details {
 	background: none repeat scroll 0 0 #D2D2D2;
    border-left: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #404040;
    font-size: 13px;
    text-align: left;
    padding:2%;
}

.tl_timeline .tl_event .tl_event_time {
	color:#404040;
	font-size:9px;
	top: 2px;
}

.tl_timeline .tl_event h2 {
	color: #212F52;
    font-size: 13px;
    font-weight: 500;
    margin: 4px 0 0 5px !important;
    width: 73%;
}

.tl_timeline .tl_event p.tl_subtitle {
	color: #404040;
    font-size: 10px;
    font-weight: normal;
    line-height: 135%;
    margin: 4px 0 0 5px !important;
}

.tl_container p.tl_timeline_title {
    color:#404040;
    margin: 0 0 30px 0px !important;
    padding: 0 !important;
    font-size: 48px;
    line-height: 55px;
    color: #404040;
    font-weight: 300;
    text-rendering: optimizelegibility;
}

.tl_print {
	background: url("../images/print.png") no-repeat scroll right center transparent;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 12px;
    height: 28px;
    line-height: 116%;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 0;
    margin-top: 8px !important;
    outline: 0 none;
    padding-right: 35px;
    position: relative;
    width: 142px;
}

.tl_timeline .tl_location .tl_the_location {
    background-color: #404040;
    height: 60px;
    min-height: 60px;
}

.tl_timeline .tl_location .tl_the_location h3 {
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

.tl_timeline .tl_event {
    background: #F2F2F2;
    box-shadow: none;
    height: 60px;
    top:-1px;
}

.tl_timeline .tl_event:hover {
    background: #E6E6E6;
    box-shadow: none;
    height: 60px;
}

.tl_timeline .tl_the_timeline:after {
    height: 60px;
}

.tl_timeline .tl_the_timeline .tl_the_timeline_content {
    height: 61px;
}

.tl_timeline .tl_next {
    background: url("../images/triangle_right_pink.png") no-repeat scroll center center #D2D2D2!important;
    box-shadow: 1px 1px 3px 0px #A2A2A2!important;
}

.tl_timeline .tl_next, .tl_timeline .tl_previous {
    background: url("../images/triangle_left_pink.png") no-repeat scroll center center #D2D2D2;
    border: 1px solid #E6E6E6!important;
    box-shadow: 1px 1px 3px 0px #A2A2A2!important; 
    display: block;
}

.tl_timeline .tl_time_indicator ul li {
    width: 193px;
}

.tl_timeline .tl_event[data-info-showing="true"], .tl_timeline .tl_event:hover {
    background: #D2D2D2;
    height: 60px;
}

.tl_event_details .block{
	float: left;
	width: 34.5%;
	margin-right: 4%;
}

.tl_event_details .img_block{
	width:23%;
	margin-right: 0!important;
	float: right;
}

.tl_timeline .tl_location {
    background: none repeat scroll 0 0 #404040;
}

.tl_timeline .tl_event_details .type{
	background-color: #FFFFFF;
    color: #404040;
    display: inline;
    font-size: 12px;
    padding: 2px 5px;
    margin-top: 15px;
    margin-bottom: 0px;
}

.tl_timeline .tl_event_details .all_members{
	margin-bottom:15px;
}

.tl_timeline .tl_event_details .groupe{
	color: #212F52;
	font-size: 20px;
	margin-bottom:10px;
	line-height: 22px;
}

.tl_timeline .tl_event_details .compositeur{
    font-style: normal;
    color: #404040;
}

.tl_timeline .tl_event_details .oeuvre{
	font-style: italic;
	margin-bottom: 5px;
	color: #212F52;
}


.tl_timeline .tl_event_details .link a{
	background-color: #FFFFFF;
    color: #404040;
    display: block;
    height: 25px;
    overflow: hidden;
}

.tl_timeline .tl_event_details .icon{
	background-color: #212F52;
    padding: 0 6px 7px 5px;
    margin-right: 10px;
}

.tl_timeline .tl_event_details .txt{
    position: relative;
    top: 3px;
}

.tl_timeline .tl_event_details .link{
	margin-top: 2px;
}

.tl_timeline .tl_event_details .icon img{
	margin-top: 4px;
}

.tl_timeline .tl_event_details .img_block .add{
	display: none;
}

.tl_timeline .tl_program_button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #525252;
    display: block;
    margin: 2px 0 0;
    padding: 0;
    text-decoration: none;
    width: 100%;
    height: 25px;
    overflow: hidden;
}

.tl_timeline .tl_event_details .link a:hover, .tl_timeline .tl_program_button:hover{
	background-color: #F8F8F8;
}

.tl_timeline .tl_event_program_indicator.tl_active {
   -webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  border-radius: 0px; 
}

.tl_timeline .tl_event_details .tl_event_image img {
    background: none;
    border: none;
    padding: 0px !important;
    width: auto;
}

.tl_timeline .tl_event_details a.tl_event_image {
    clear: none;
    display: block;
    float: none;
    margin: 0 !important;
    position: relative;
    width: 100%;
}

.tl_timeline .tl_program_button[data-val="true"] {
    background: none repeat scroll 0 0 #FFFFFF;
}

.tl_timeline .tl_event_program_indicator.tl_active {
	background: url("../../images/star_event.png") repeat scroll 0 0 transparent;
    border: medium none;
    height: 12px;
    top: 40px;
    width: 12px;
    right: 30px;
    border-radius: none;
}

.add_favoris{
	display: block;
    height: 27px;
}

.audio{
	display: block;
    float: right;
    height: 13px;
    margin-right: 4px;
    width: 17px;
    background-image: url(../images/audio.png);
    background-repeat: no-repeat;
}

.hover_type{
	display:block;
	height: 80px;
    left: 0;
    position: absolute;
    top: 0;
    width: 230px;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

.hover_type:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

.type_hover_video{
	background-image: url(../images/video.png);	
}

.rts-mediaPlayer {
	overflow:hidden;
}